uuid: cec1c5ef-32ad-49de-b654-5801ee720265
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_subtitle
field_name: field_subtitle
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
